[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [translate-pootle] (very) Early python-jtoolkit and pootle Debian packages available

> Then opening a browser as suggested:
> 2006-07-15 19:38:07: Could not get translation for language 'en'
> 2006-07-15 19:38:07: Error handling request from ('', 46654): ValueError: Unexpected page type: <type 'instance'>
> 2006-07-15 19:38:07: Traceback follows:
> Traceback (most recent call last):

This is fixed. The pootle package needs a dependency on
python-kid...as soon as I added this package (which also triggered
python-elementtree) Pootle is working.

Attachment: signature.asc
Description: Digital signature

Reply to: